## language-support-ru 7.04+20070209

=== debian/changelog ===
language-support-ru (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-ru, openoffice.org-hyphenation
  * Removed: openoffice.org-l10n-ru | openoffice.org2-l10n-ru

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:43 +0000
