=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-ru
 Architecture: all
-Depends: mozilla-firefox-locale-ru-ru, myspell-ru, irussian, aspell-ru, scim-tables-additional, openoffice.org-l10n-ru | openoffice.org2-l10n-ru, im-switch, thunderbird-locale-ru, openoffice.org-help-ru
+Depends: mozilla-firefox-locale-ru-ru, myspell-ru, irussian, aspell-ru, scim-tables-additional, openoffice.org-l10n-ru, im-switch, thunderbird-locale-ru, openoffice.org-help-ru, openoffice.org-hyphenation
 Recommends: language-pack-ru
 Description: metapackage for Russian language support
  This metapackage depends on all packages that provide native language
