## language-support-ru 7.10+20070605

=== debian/changelog ===
language-support-ru (1:7.10+20070605) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: gimp-help-ru

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Jun 2007 10:57:34 +0100
