=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-ru
 Architecture: all
 Depends: language-support-translations-ru, language-support-input-ru, language-support-writing-ru
-Recommends: language-pack-ru
-Suggests: language-support-extra-ru
+Suggests: language-support-extra-ru, language-pack-ru
 Description: metapackage for Russian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
