=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-ru
 Architecture: all
-Depends: language-support-translations-ru, language-support-input-ru, language-support-writing-ru
-Suggests: language-support-extra-ru, language-pack-ru
+Depends: language-support-input-ru, language-support-writing-ru
+Suggests: language-pack-ru
 Description: metapackage for Russian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
