## language-support-ru 10.04+20100311

=== debian/changelog ===
language-support-ru (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: language-support-input-ru

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:30:04 +0000
