=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-ru
 Architecture: all
-Depends: language-support-input-ru, language-support-writing-ru
+Depends: language-support-writing-ru
 Suggests: language-pack-ru
 Description: metapackage for Russian language support
  This metapackage depends on all packages that provide native language
