=== debian/control ===
Source: language-support-ru
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-ru
Architecture: all
Depends: mozilla-firefox-locale-ru-ru, myspell-ru, openoffice.org2-l10n-ru, openoffice.org2-help-ru
Recommends: language-pack-ru
Description: metapackage for Russian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ru.
 .
 Language: Russian
